BODY { font: 10pt/14pt Verdana}
.klasse {border-style: solid; border-color:ffffcc;
				 }
.invitasjon {border-style: solid; border-size:5; border-color:0066cc;
				 }
.klasse_overskrift {position:relative;
									  top:-122;left:25;
									 	font: bold 30pt/36pt Comic Sans MS ; color: 99ccff}
.klasse_skygge {position:relative;
									  top:-53;left:30;
									 	font: bold 30pt/36pt Comic Sans MS ; color: gray}
.input_box {border:1pt solid gray;}
H1 { font: 20pt/26pt Arial Narrow bold; color: black}
H2 { font: bold 11pt/12pt verdana ; color: black}
H3 { font: 14pt/14pt verdana; color: black}
P {  font: 10pt/14pt Verdana;
		 margin-left:5pt;} 
A {  text-decoration: none;} 
.menu_on {font: 10pt/11pt Arial Narrow;color:white;white-space:nowrap; }
.menu_off {font: 10pt/11pt Arial Narrow;color:#dddddd;white-space:nowrap; }
.menu_head {font: bold 12pt/16pt Arial Narrow; color: #666666; padding-top:2pt;padding-right:5pt;}
.menu {font: 10pt/11pt Arial Narrow; color: gray;text-indent:5pt;background-color:white; }
.more {font: 10pt/12pt Arial Narrow; color: gray; position:relative;top:5pt; }
.read_more{font: bold 14pt/14pt Arial Narrow; color: gray; text-decoration: none;}
td {  font: 10pt/12pt Verdana; color: black; }
.head {font:8pt/10pt Arial;color:#666666;}
.author {font:italic 8pt Arial Narrow;color:#666666;}
.info {font: 10pt/14pt Arial Narrow; color: white;}
.info_label {font: 8pt/12pt Arial Narrow;  color: #cccccc; }
.input {font: 10pt/14pt Arial Narrow; color: black;}
.page_header { font: 16pt/18pt Verdana; color: white;}
P.stor {  font: 14pt/14pt Arial narrow; color: black } 
P.meny {position:relative;
			 left:34;
			 top:-490;}
A:visited {text-decoration: none;}
A:hover {text-decoration: underline;color:black;}
A.vanlig {  font: bold 12pt/14pt Arial Narrow; text-decoration: none; color: #0066cc }
.info_table {background-color:#6699cc;}
.fact {font:12pt/14pt Verdana; color: black;}
hr {font-color:#cccccc;}
.cbtn {
	BORDER-LEFT: #efedde 1px solid;
	BORDER-RIGHT: #efedde 1px solid;
	BORDER-TOP: #efedde 1px solid;
	BORDER-BOTTOM: #efedde 1px solid; 
}
.txtbtn {font-family:tahoma; font-size:70%; color:menutext;}
input {font: 10pt/12pt Arial ; color: black;}
.button_style {border-style:none;}
textarea {font: 11pt/14pt Arial Narrow ; color: black;}
.cards {border:solid 1pt #6699cc;}
.menu_table {padding-left:0pt;}
.list { font: 12pt/14pt Arial Narrow; color: #cccccc;empty-cells:show;}